Yet Another Security Hole in Sendmail

Internet Security System Inc. has discovered another remote root exploit for the popular mail transport agent on the unix-like systems, sendmail, and everyone who is currently still using sendmail is encouraged to apply the patch and/or upgrade before the disaster happens. I read it on my Mandrake Linux security alert and Slashdot article this morning...

And I am happy that I have not been using sendmail since '98. Last time I have to use it was in early '98 where I need to configure a SCO OpenServer to do UUCP, and that was really a pain with sendmail.cf without any m4 scripts. On all my own boxes (and all boxes at work), we use Postfix, and I have never looked back...